<div class="flex align-center sb">
    <div class="flex">
        <!--<label>
            <input type="checkbox" [formControl]="control" name="control"/> -->
            <!--<input type="checkbox" [(ngModel)]="control" name="control" (change)="controlChange()"/>
            <span></span>
        </label>-->
        {{member.username}} {{member.phone}}
    </div>
    <button (click)="delete.emit(member.id)">
        Delete
    </button>
</div>